uuid: 8457a3f8-f753-40ab-88da-4a461a14f2cb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_right_img.field_pitfalls_right_img_item
    - image.style.thumbnail
    - paragraphs.paragraphs_type.pitfalls_right_img
  module:
    - image
id: paragraph.pitfalls_right_img.default
targetEntityType: paragraph
bundle: pitfalls_right_img
mode: default
content:
  field_pitfalls_right_img_item:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
